/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nAlle Rechte vorbehalten.";

NSContactsUsageDescription = "Evernote kann dir dabei helfen, mit Freunden und Kollegen zusammen zu arbeiten.";
